libirman 0.5.2-5 source package in Ubuntu

Changelog

libirman (0.5.2-5) unstable; urgency=medium

  * Team upload.
  * Drop dependency on liblircclient-dev
    (Closes: #925215)
  * Bump compat level to 12
  * Bump std-version to 4.3.0

 -- Gianfranco Costamagna <email address hidden>  Thu, 04 Jul 2019 16:33:45 +0200

Upload details

Uploaded by:
Debian Lirc Team
Uploaded to:
Sid
Original maintainer:
Debian Lirc Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe libs
Hirsute release universe libs
Groovy release universe libs
Focal release universe libs

Downloads

File Size SHA-256 Checksum
libirman_0.5.2-5.dsc 2.1 KiB 03cdf891e11827caa01ee4ca7e2d24dea86d094eb366e19700aeeb9cfd087d38
libirman_0.5.2.orig.tar.gz 365.8 KiB 3608506e03ad4668be9bce67d983ad9d3ddcc8d301ebcdd3168d3acd786b1df8
libirman_0.5.2-5.debian.tar.xz 5.3 KiB 8e744a10a49c31738a74379a3f32dfdde79ed930f704e0256140323baefe3ffb

Available diffs

No changes file available.

Binary packages built by this source

libirman-dev: Library, headers and test tools for the Irman infrared hardware

 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package contains development support including static libraries,
 headers, test tools, documentation and pkg-config files.

libirman-dev-dbgsym: debug symbols for libirman-dev
libirman0: Shared library to access the libirman hardware

 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package contains runtime shared libraries.

libirman0-dbgsym: No summary available for libirman0-dbgsym in ubuntu eoan.

No description available for libirman0-dbgsym in ubuntu eoan.

lirc-drv-irman: LIRC plugin providing irman compatible devices support

 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package provides a plugin for modern LIRC providing support for
 irman compatible devices (http://www.intolect.com/irmandetail.htm).
 Older LIRC versions < 0.9.4 has this support built-in.

lirc-drv-irman-dbgsym: No summary available for lirc-drv-irman-dbgsym in ubuntu eoan.

No description available for lirc-drv-irman-dbgsym in ubuntu eoan.